---
- name: Add authorized key
  hosts: site
  remote_user: root
  tasks:
    - name: Add user authorized key
      authorized_key:
        user: deploy
        key: "{{ lookup('file', '~/.ssh/keys/site-auction/id_rsa.pub') }}"

